/***********global schema**********/
html {
    height: 100%;
    margin: 0px;
    padding: 0px;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}
#all{
	font-size: 12px;
	line-height: 20px;
	 }

.smallview #pageAll { /*CSS for "small font" setting*/
	font-size: 11px;
	line-height: 19px;
}
.normalview #pageAll { /*CSS to return page to default setting (with no additional CSS rules added)*/
	font-size: 12px;
	line-height: 20px;
}
.largeview #pageAll { /*CSS for "large font" setting*/
	font-size: 14px;
	line-height: 22px;
}
#pageAll{
	margin: 0 auto;
	padding: 0px 0 0 0;
               -webkit-box-shadow: 0 0 25px #000000;
               -moz-box-shadow: 0 0 25px #000000;
                box-shadow: 0 0 25px #000000;
                margin: auto;
}
#topModule{
	padding: 10px 0;
}

#logoSearch{
	width: 100%;
	padding: 10px 0px 8px 0px;
        background-color:rgba(255, 255, 255, 0.85);
}

#logo{ 
	float: left; 
	padding: 0 0 0 7px;
	}
#search{ 
	float: right; 
	padding: 20px 0;
	}
#topmenuIcons{
	width: 100%; 
	height: 36px; 
}
#icons{ 
	float: left; 
	width: 18%; 
	padding-left: 20px; 
	margin-top: 13px;
	}
#widtharea,
#stylearea{ float: left; }
#topmenu{ 
	float: right; 
	width: 79%;
	text-align: right;
	}
#widtharea{
	padding: 0 15px 0 0;
}
#header{
	width: 100%; 
	margin: 1px 0 0 0; 
	overflow: hidden; 
	position: relative; 
	z-index:1;
	background: #f9f9f9;
}
#headerModule{
	width: 60%; 
	position: absolute; 
	z-index: 2; 
	top:10px; 
	left: 30%; 
	padding: 0 20px 20px 0;
}
#user1_user2{
	margin: 1px 0 0 0; 
}
#user1,
#user2{
	float: left;
	width: 50%;
}
#user5{
	padding: 0 15px;
	margin: 0 0 15px 0;
}
#pathwayFonts{
	margin: 1px 0 0 0; 
	width: 100%; 
	padding: 0px 0;
        background-color:#ffffff;
}
#pathway{
	float: left; 
	width: 88%; 
	color: #006383;
	padding-left: 7px;
}
#fonts{
	float: right; 
	width: 10%; 
	text-align: right;
	padding: 3px 0 0 0;
}
#footer{
	width: 100%; 
	padding: 10px 0;
        background-color:#F6FAD9;
}
#xhtmlCss{ 
	float: left; 
	width: 70%;
        padding: 5px;
	}
#rss{ 
	float: right; 
	width: 100%; 
	text-align: right;
        padding: 0px 5px;
	}
/**bottom modules**/
#modules-bottom.m4 div.modules-bottom-in{
	float:left;
	width:24.6%;
	
}
#modules-bottom.m3 div.modules-bottom-in{
	float:left;
	width:33%;
	
}
#modules-bottom.m2 div.modules-bottom-in{
	float:left;
	width:50%;
	
}
#modules-bottom.m1 div.modules-bottom-in{
	float:left;
	width:100%;
	
}
/****/
#wrapper{ 
	padding: 15px 0;
        background-color:rgba(255, 255, 255, 0.85);
}
#maincontent{
	padding-top: 4px;
}
#left{
	float:left;
	width:18%; 
        padding: 5px;
}
#right{
	float:left;
	width:20%; 
}
#wrapper.scheme_3 #content{
	float: left;
	width: 60%; 
}
#wrapper.scheme_2 #content{
	float: left;
	width: 80%; 
}
#wrapper.scheme_1 #content{
	float: left;
	width: 100%; 
}
/***clearing***/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
	visibility: hidden;
} 
.clearfix {
    min-width: 0;
    display: inline-block; /* \*/
    display: block;
}
 /* trigger hasLayout for IE7. Hide from IE Mac */ 
 * html .clearfix {
    height: 1%;
}
 /* Hide from IE Mac */ .clr, .clear {
    clear: both;
}